body{
	margin:0;
  height:80%;
	}

  img.Background	{
	height:100%;
	width:210px;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	}

#navBar{
	display:block;
	height:100%;
  overflow:visible;
	width:200px; 
	z-index:4; 
	}
	
ul{
	border-top-style:none;
	margin:0; 
	list-style-type:none;
	}

li{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	margin:0;
	}

a{
	text-align: center;
	color: black;
	font-size: 18px;
	font-weight: bold;
	font-family: sans-serif;
	filter: alpha(Opacity=30);
	width: 175px;
	height: 50px;
	background-image: url(Images/CMS_background_button.jpg);
	padding-top: 5px;
}

a img{
	border-style: none;
}

a.Active{
	border-color: black;
	color: black;
	font-weight: bolder;
	letter-spacing: 5px;
	filter:alpha(Opacity=70);
}

a:hover{
	border-color:black;
	font-weight:bold;
	letter-spacing: 5px;
	filter:alpha(Opacity=100);
	}

span.cms{
	text-align:left;
	font-family: "Tempus Sans ITC";
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: 900;
	position: relative;
	top: 0px;
	left: 60px;
}

span.s{
}

